<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.mediatek.gnssdebugreport"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk
        android:minSdkVersion="8"/>

    <permission
        android:label="Gnss debugreport control"
        android:name="com.mediatek.gnssdebugreport.permission.ACCESS"
        android:protectionLevel="signature" />
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />
    <uses-permission android:name="android.permission.ACCESS_LOCATION_EXTRA_COMMANDS" />

    <application
        android:allowBackup="true"
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" >
        <service
            android:name=".GnssDebugReportService"
            android:permission="com.mediatek.gnssdebugreport.permission.ACCESS"
            android:exported="true">
        </service>
    </application>

</manifest>
